Histórico

EXIBINDO CONVERSAS RECENTES:

Texto: sdk
Data: 10/05/2024
# bolix
Avatar discord do usuario guilherme_efi

guilherme_efi

Ver RespostasVer no Discord

Olá, @deson00. Bom dia! Tudo bem?
O certificado não é necessário para a emissão de boletos, somente de cobrança Pix avulsa. Então se utilizam esta SDK mais antiga, provavelmente emitem somente boleto mesmo.

# bolix
Avatar discord do usuario deson00

deson00

Ver no Discord

A sdk php utilizada mais antiga nao utiliza certificado é obrigatorio o uso do certificado mesmo utilizando a versao mais antiga e contas natigas ?

# bolix
Avatar discord do usuario deson00

deson00

Ver RespostasVer no Discord

Preciso tirar algumas duvidas sobre a sdk php mais antiga do gerencianet, os clientes que relata problemas são clientes de muitos anos que usa integração a muito tempo.